columnSuffix: btnkhqnn
contentColumnType: text
fieldGroup: bd0d155e-95be-41a2-880b-08b603e0e675 # Common
handle: metaDescription
instructions: null
name: 'Meta Description'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
